Subject: wondering why???

From: Internet Incite <[email-masked]>
Date: Wed, 3 May 1995 16:54:09 GMT

I was told that at my college I was not aloud to upgrade my version of 
pine 3.87 to the new version that is in my update section 3.91.  I was 
wondering if anyone would be able to help me understand this.  I thought 
that if my account was ever upgraded it would have to be upgraded from 
within my account and that would have to be from within my account 
protected password section of the unix system.  I am on a DEC-ALPHA 
system that runs on a 56K leased line.  The only way I am able to post to 
this newsgroup is from within my updated version of pine I am using in a 
different connection that I pay for seperate from school account.  I 
really enjoy the 3.91 section over the 3.87 version.

			Still searching for the ISH parking lot attendant
			of which there seems to be none.   
			        	Misfits
		              {ISH: Information Super Highway}